
/*本网原创、建言献策begin*/

* {
    margin: 0 auto;
    padding: 0;
    outline: none
}

/*导航begin*/
.asideUl {
    width: 165px;
    opacity: 0;
    filter: alpha(opacity=0);
    position: fixed;
    top: 70px;
    left:53%;
    margin-left:600px;
    z-index: 99;
    transition: all .5s;
    display: none
}

.asideUl .asideTop {
    width: 165px;
    height: 75px;
	background:url(../images/cltop.png) no-repeat;
}

.asideUl .asideCont {
    width:143px;
    background-color: #d63737;
	margin:0px auto;
}

.asideUl .asideCont li {
    width: 123px;
    height: 44px;
    border-bottom: 1px solid #991818;
    line-height: 44px;
    text-align: center;
    color: #fff;
    cursor: pointer;
    font-size: 20px;
	margin:0px auto;
}

.asideUl .asideCont li:last-child {
    border-bottom: none
}
.asideUl .asideCont li:hover{ color:#FF0; font-weight:600}

.asideUl .asideBot {
    width:143px;
    height:48px;
	margin:0px auto;
	background:url(../images/clbottem.png) no-repeat;
}

.asideFix {
    opacity: 1;
    display: block;
    filter: alpha(opacity=100);
    transition: all .5s
}
/*导航end*/

body {
    font-family: "Microsoft Yahei","å¾®è½¯é›…é»‘","Tahoma","SimSun";
    font-size: 14px;
    line-height: 26px;
    color: #333
}

a {
    color: #333;
    text-decoration: none
}


ul {
    list-style: none
}

img {
    border: none;
    display: block
}

h1,h2,h3,h4,h5,h6 {
    font-weight: 400
}

.fl {
    float: left;
    _display: inline
}

.fr {
    float: right;
    _display: inline
}

.cf:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden
}

.cf {*zoom:1}

.imgDef a:hover img {
    opacity: .8;
    filter: alpha(opacity=80);
    transition: opacity .7
}

input {
    font-family: "Microsoft Yahei","å¾®è½¯é›…é»‘","Tahoma","SimSun"
}

.mr10 {
    margin-right: 10px
}

.mr20 {
    margin-right: 20px
}

.mr25 {
    margin-right: 25px
}

.mb10 {
    margin-bottom: 10px
}

.mb15 {
    margin-bottom: 15px
}

.mt20 {
    margin-top: 20px
}

.mb20 {
    margin-bottom: 20px
}

.mb25 {
    margin-bottom: 25px
}

.mb30 {
    margin-bottom: 30px
}

.mb35 {
    margin-bottom: 35px
}

.mb65 {
    margin-bottom: 65px
}

.ml10 {
    margin-left: 10px
}

.ml15 {
    margin-left: 15px
}

.ml20 {
    margin-left: 20px
}

#lhyc{ background:url(../images/tbch.jpg) no-repeat center; width:100%; min-width:1200px; height:950px; overflow:hidden}
.sp {
    width: 120px;
    height: 55px;
	background:url(../images/lhyc.png) no-repeat;
	margin:0px auto}

.box {
    width: 1200px;
    min-width: 1200px
}

.left {
    float: left
}

.right {
    float: right;
}

.title {
    height: 100px
}

/*.banner {
    height: 940px;
    background: url(../images/e0104bbg1.jpg) no-repeat center top;
    *background: url(../images/e0104bbg1.jpg) no-repeat left top;
    min-width: 1000px;
    overflow: hidden;
    position: relative;
    margin-bottom: 50px
}*/

.wrap1 {
    clear: both;
    width: 1200px;
    overflow: hidden;
	margin:0px auto 90px auto;
}

.wrap1 .box .title {
    margin-bottom: 50px;
    background: url(../images/topn.png) no-repeat;
}

.wrap1 .box .ycList {
    width: 570px;
    float: left;
}

.wrap1 .box .ycList li {
    height: 109px;
    border-bottom: 1px dashed #999;
    margin-bottom: 20px;
	text-indent:1em
}

.wrap1 .box .ycList li h5 {
    height: 35px;
    line-height: 35px;
    overflow: hidden;
}

.wrap1 .box .ycList li h5 span {
    max-width: 65px;
    display: block;
    height: 35px;
    line-height: 35px;
    text-align: center;
    color: #fff;
    background-color: #ffbd0f;
    float: left;
    font-size: 16px;
    overflow: hidden;
    margin-right: 10px;
    padding: 0 10px;
}

.wrap1 .box .ycList li h5 a {
    max-width: 390px;
    display: block;
    height: 35px;
    line-height: 35px;
    float: left;
    font-weight: bold;
    font-size: 16px;
    overflow: hidden;
}

.wrap1 .box .ycList li p {
    height: 32px;
    line-height: 32px;
    overflow: hidden
}

.wrap1 .box .ycList li p span {
    background-color: #ffbd0f;
    display: inline-block;
    font-size: 16px;
    color: #fff;
    text-align: left;
    *display: inline;
    padding: 0 5px;
    margin-right: 5px;
}

.wrap1 .box .ycList li p a {
    font-size: 16px;
    margin-right: 5px;
}

.wrap1 .box .ycTab {
    width: 480px;
    height:370px;
    float: right;
   /* background-color: #f4f4f4;*/
}

.wrap1 .box .ycTab .egSwiper {
    width:480px;
    height:370px;
    position: relative;
}

.wrap1 .box .ycTab .egSwiper .swiper-slide {
    position: relative;
}



.wrap1 .box .ycTab .egSwiper .swiper-slide .timeUl {
    width:480px;
    height:250px;
	margin:0px auto;
}

.wrap1 .box .ycTab .egSwiper .swiper-slide .timeUl li {
    height:35px;
    line-height:35px;
    border-bottom: 1px dashed #999;
    overflow: hidden;
}

.wrap1 .box .ycTab .egSwiper .swiper-slide .timeUl li a {
    font-size:16px;
}

.wrap1 .box .ycTab .egSwiper .swiper-slide .timeUl li:first-child {
    text-align: center;
    height:30px;
    line-height:30px;
    border-bottom:none;
    margin-bottom:20px
}

.wrap1 .box .ycTab .egSwiper .swiper-slide .timeUl li:first-child a {
    font-size: 24px;
    font-weight: bold
}

.wrap1 .box .ycTab .egPagin {
    display: none
}

.wrap1 .box .ycTab .arrow {
    width: 30px;
    height: 30px;
    position: absolute;
    top: 65px;
    background: url(../images/topp.png) no-repeat;
    cursor: pointer
}

.wrap1 .box .ycTab .arrowL {
    left: 25px;
    background-position: -361px -723px
}

.wrap1 .box .ycTab .arrowR {
    right: 25px;
    background-position: -406px -723px
}

.wrap1 .box .imgList {
    clear: both;
    height: 115px;
    width: 1240px;
    overflow: hidden
}

.wrap1 .box .imgList li {
    float: left;
    width: 580px;
    height: 115px;
    margin-right: 20px;
    overflow: hidden;
    margin-right: 40px
}

.wrap1 .box .imgList li img {
    width: 295px;
    height: 115px;
    float: left
}

.wrap1 .box .imgList li span {
    width: 270px;
    max-height: 22px;
    line-height: 22px;
    font-size: 16px;
    font-weight: bold;
    display: block;
    float: right;
    overflow: hidden;
    margin-bottom: 10px
}

.wrap1 .box .imgList li p {
    width: 270px;
    max-height: 66px;
    float: right;
    color: #666;
    line-height: 22px;
    overflow: hidden;
    font-size: 14px
}

.wrap4 {
	width:100%; min-width:1200px; height:720px;
	background:url(../images/youhuashuo.jpg) center no-repeat;
	margin:0px auto;
}

.wrap4 .box{width:1200px; height:720px; margin:0px auto}
.wrap4 .box .title {width:1200px;height:275px;}

.wrap4 .box .jyBox {
    height: 325px;

}

.wrap4 .box .jyBox .jyImg {
    width: 600px;
    height: 325px;
    float: left;
    position: relative;
    overflow: hidden
}

.wrap4 .box .jyBox img {
    width: 600px;
    height: 325px;
    position: absolute;
    z-index: 1;
    bottom: 0;
    left: 0;
    transition: all .5s
}

.wrap4 .box .jyBox img:hover {
    transform: scale(1.05);
    transition: all .5s
}

.wrap4 .box .jyBox .bgk {
    width: 580px;
    height: 50px;
    line-height: 50px;
    padding: 0 10px;
    font-size: 18px;
    position: absolute;
    z-index: 9;
    bottom: 0;
    left: 0;
    overflow: hidden;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMDY3IDc5LjE1Nzc0NywgMjAxNS8wMy8zMC0yMzo0MDo0MiAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTUgKFdpbmRvd3MpIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOkRBNUY4OTBEMTdFQTExRTk4QzIwRTVFRkEwMDcyODlCIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOkRBNUY4OTBFMTdFQTExRTk4QzIwRTVFRkEwMDcyODlCIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6REE1Rjg5MEIxN0VBMTFFOThDMjBFNUVGQTAwNzI4OUIiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6REE1Rjg5MEMxN0VBMTFFOThDMjBFNUVGQTAwNzI4OUIiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz7s07ElAAAAD0lEQVR42mJgYGDYDBBgAAC4ALTWofH1AAAAAElFTkSuQmCC)
}

.wrap4 .box .jyBox .bgk a {
    color: #fff
}



.wrap4 .box .jyBox .titBar {
    width: 570px;
    border-bottom: 1px dashed #999;
    height: 134px;
    float: right;
    margin-bottom: 15px;
}

.wrap4 .box .jyBox .titBar h3 {
    height: 40px;
    line-height: 40px;
    font-size: 26px;
    font-weight: bold;
    overflow: hidden;
    margin-bottom: 10px;
}

.wrap4 .box .jyBox .titBar p {
    height: 80px;
    line-height: 35px;
    overflow: hidden;
    font-size: 16px;
    color: #666;
}

.wrap4 .box .jyBox .jyList {
    width: 570px;
    float: right;
}

.wrap4 .box .jyBox .jyList li {
    height: 40px;
    line-height: 40px;
    font-size: 16px;
    overflow: hidden
}

.wrap4 .box .jyBox .jyList li i {
    display: block;
    float: left;
    width: 4px;
    height: 4px;
    background-color: #c2060d;
    margin-top: 14px
}

.wrap4 .box .jyBox .jyList li a {
    padding-left: 10px
}

.crumb {
    font-size: 14px;
    height: 20px;
    line-height: 20px;
    color: #666 !important
}

.crumb a {
    color: #666 !important;
    margin-left: 5px;
    margin-right: 5px
}

.crumb a:first-child {
    margin-left: 0
}

.share {
    float: right;
    height: 25px
}

.share span {
    float: left;
    display: block;
    color: #666
}

.share .bshare-custom {
    display: inline;
    text-align: right
}

.share .bshare-custom a {
    width: 25px;
    height: 25px;
    background: url(../images/e0104bbg17.png) #d2d2d2 no-repeat;
    margin: 0;
    padding: 0;
    margin-left: 5px;
    border-radius: 3px;
    float: left
}

.share .bshare-custom a.bshare-weixin {
    background-position: 0 -330px
}

.share .bshare-custom a.bshare-weixin:hover {
    background-color: #6b6
}

.share .bshare-custom a.bshare-sinaminiblog {
    background-position: -25px -330px
}

.share .bshare-custom a.bshare-sinaminiblog:hover {
    background-color: #eb635d
}

.share .bshare-custom a.bshare-qqmb {
    background-position: 0 -355px
}

.share .bshare-custom a.bshare-qqmb:hover {
    background-color: #58b1f1
}

.share .bshare-custom a.bshare-qzone {
    background-position: -25px -355px
}

.share .bshare-custom a.bshare-qzone:hover {
    background-color: #f0c646
}

.detBanner {
    height: 397px;
    background: url(../images/e0104bbg15.jpg) center top no-repeat;
    margin-bottom: 50px
}

.wrapDet .box,.wrapList .box {
    width: 1200px
}

.details1000 {
    width: 700px;
    font-size: 16px;
    color: #333
}

.details1000 h2,.details1000 h3 {
    line-height: 20px;
    font-size: 16px;
    text-align: center
}

.details1000 h2 {
    margin-bottom: 10px
}

.details1000 h3 {
    margin-bottom: 25px
}

.details1000 .artTitle {
    line-height: 36px;
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 10px
}

.details1000 .info {
    height: 20px;
    line-height: 20px;
    font-size: 14px;
    color: #666;
    text-align: center;
    margin-bottom: 30px
}

.details1000 .info span {
    margin-right: 10px
}

.details1000 .artCon iframe {
    max-width: 700px;
    max-height: 390px
}

.details1000 .artCon p {
    overflow: hidden;
    font-size: 16px;
    line-height: 28px;
    margin-bottom: 30px;
    text-align: justify;
    word-wrap: break-word;
    word-break: normal
}

.details1000 .artCon img {
    max-width: 700px;
    height: auto;
    cursor: pointer;
    margin-bottom: 30px
}

.details1000 .artSpecial {
    font-size: 16px;
    height: 28px;
    line-height: 28px;
    margin-bottom: 45px
}

.details1000 .tag {
    height: 20px;
    line-height: 20px;
    padding-bottom: 14px;
    border-bottom: 1px solid #ddd;
    margin-bottom: 15px;
    font-size: 14px
}

.details1000 .tag b {
    height: 20px;
    line-height: 20px;
    font-weight: 700
}

.details1000 .clearfix:after {
    content: "";
    height: 0;
    line-height: 0;
    display: block;
    visibility: hidden;
    clear: both
}

.details1000 .clearfix {
    zoom:1}

.details1000 .reading {
    margin-bottom: 55px
}

.details1000 .reading h6 a {
    float: left;
    display: block;
    width: 85px;
    height: 30px;
    font-size: 14px;
    line-height: 30px;
    color: #fff;
    text-align: center;
    font-weight: 700;
    background: #1375be
}

.details1000 .reading .readingUl {
    padding-top: 15px
}

.details1000 .reading .readingUl li {
    line-height: 36px;
    height: 36px;
    font-size: 16px;
    vertical-align: middle;
    overflow: hidden
}

.detailsL {
    float: left;
    width: 660px;
    font-size: 16px;
    color: #333
}

.detailsL h2,.detailsL h3 {
    line-height: 20px;
    font-size: 16px;
    text-align: center
}

.detailsL h2 {
    margin-bottom: 10px
}

.detailsL h3 {
    margin-bottom: 25px
}

.detailsL .artTitle {
    line-height: 36px;
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 10px
}

.detailsL .info {
    height: 20px;
    line-height: 20px;
    font-size: 14px;
    color: #666;
    text-align: center;
    margin-bottom: 30px
}

.detailsL .info span {
    margin-right: 10px
}

.detailsL .artCon iframe {
    max-width: 660px;
    max-height: 370px
}

.detailsL .artCon p {
    overflow: hidden;
    font-size: 16px;
    line-height: 28px;
    margin-bottom: 30px;
    text-align: justify;
    word-wrap: break-word;
    word-break: break-all
}

.detailsL .artCon img {
    max-width: 660px;
    height: auto;
    cursor: pointer;
    margin-bottom: 30px
}

.detailsL .artSpecial {
    font-size: 16px;
    margin-bottom: 45px
}

.detailsL .tag {
    height: 20px;
    line-height: 20px;
    padding-bottom: 14px;
    border-bottom: 1px solid #ddd;
    margin-bottom: 15px;
    font-size: 14px
}

.detailsL .tag b {
    font-weight: 700
}

.detailsL .clearfix:after {
    content: "";
    height: 0;
    line-height: 0;
    display: block;
    visibility: hidden;
    clear: both
}

.detailsL .clearfix {
    zoom:1}

.detailsL .reading {
    margin-bottom: 55px
}

.detailsL .reading h6 a {
    float: left;
    display: block;
    width: 85px;
    height: 30px;
    font-size: 14px;
    line-height: 30px;
    color: #fff;
    text-align: center;
    font-weight: 700;
    background: #c2060d
}

.detailsL .reading .readingUl {
    padding-top: 15px
}

.detailsL .reading .readingUl li {
    line-height: 36px;
    height: 36px;
    font-size: 16px;
    vertical-align: middle;
    overflow: hidden
}

.rightBar {
    float: right;
    width: 300px;
    margin-bottom: 65px
}

.rbTitle {
    height: 30px;
    position: relative
}

.rbTitle span {
    width: 120px;
    height: 30px;
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    background-position: -489px -640px
}

.rbTitle a {
    display: block;
    position: absolute;
    right: 0;
    bottom: 0;
    font-size: 16px
}

.listL {
    float: left;
    width: 660px
}

.txtListUl {
    display: block;
    margin-bottom: 30px
}

.txtListUl li {
    vertical-align: middle;
    overflow: hidden;
    height: 36px;
    line-height: 36px
}

.txtListUl li a {
    display: block;
    height: 36px;
    line-height: 36px;
    font-size: 16px;
    padding-left: 15px
}

.txtListUl li i {
    display: block;
    float: left;
    width: 4px;
    height: 4px;
    background-color: #c2060d;
    margin-top: 14px
}

.txtListUl li span {
    width: 125px;
    display: block;
    float: right;
    height: 36px;
    line-height: 36px;
    color: #999;
    font-size: 14px;
    text-align: right
}

.nextPage {
    margin-bottom: 65px;
    text-align: center
}

.nextPage a {
    margin: 0 10px;
    font-size: 14px;
    color: #666
}

.rbShowTit {
    position: relative;
    display: block;
    width: 300px;
    height: 170px
}

.rbShowTit img {
    width: 300px;
    height: 170px
}

.rbShowTit span {
    width: 300px;
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    height: 110px;
    background: url(../images/e0104bbg16.png) repeat-x;
    _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='images/grayTranBg.png');
    _background: none;
    color: #fff;
    font-size: 16px;
    cursor: pointer
}

.rbShowTit h5 {
    height: 20px;
    line-height: 20px;
    text-align: center;
    font-size: 16px;
    overflow: hidden;
    margin-bottom: 15px;
    position: absolute;
    bottom: 0;
    padding: 0 15px
}

.swiper-container {
    margin: 0 auto;
    position: relative;
    overflow: hidden;
    direction: ltr;
    z-index: 1
}

.swiper-wrapper {
    position: relative;
    width: 100%;
    -webkit-transition-property: -webkit-transform,left,top;
    -webkit-transition-duration: 0s;
    -webkit-transform: translate3d(0, 0, 0);
    -webkit-transition-timing-function: ease;
    transition-property: transform,left,top;
    transition-duration: 0s;
    transform: translate3d(0, 0, 0);
    transition-timing-function: ease
}

.swiper-free-mode>.swiper-wrapper {
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
    margin: 0 auto
}

.swiper-slide {
    float: left
}

.swiper-wp8-horizontal {
    -ms-touch-action: pan-y
}

.swiper-wp8-vertical {
    -ms-touch-action: pan-x
}

/*本网原创、建言献策end*/



/*我当代表这两年、两会要闻、南方原创、记者跑两会 begin*/
a.mmore {
    text-align: center;
    margin:25px auto;
    display: block;
    background: #cfb488;
    color: #fff;
    font-size: 14px;
    width:140px;
    height: 35px;
    line-height: 35px;
}
#lhdb{ background:url(../images/wdwyzyn.jpg) center no-repeat; width:100%; height:1120px; margin:0px auto}

.mtopbg { width:100%;min-width:1200px; height:200px;    margin:0px auto; }

.rddb {
    width:1200px;
    margin:40px auto 20px auto;
    overflow:hidden;
    position: relative;
    height: 780px;
    overflow-y: scroll;
}

.rddb ul li { 
    float:left; 
    width:220px; 
    margin-right:16px;
    margin-top:20px;
}

.rddb ul li a h3{font-size:16px}

.rddb ul li img { 
    width:100%;
}

.rddb ul li:hover a img { 
    width:100%; 
    animation: changeBiger 0.5s linear forwards;
	text-decoration:none
}

.lhyw{background:url(../images/lianxian.jpg) center no-repeat; width:100%; height:799px; min-width:1200px; margin:0px auto;}

.ma { 
    min-width:1200px;
	width:1200px;
    margin:25px auto 0px auto;
    overflow:hidden; 
	height:450px;
}

.ma ul {
    padding-left:20px;
	min-width:1200px;
	width:1200px;
	 display:block; height:200px;
}

.ma ul li {
    font-size: 16px;
    margin-top: 20px;
    color: #887659;
    background: url(../images/topk.png) no-repeat left center;
    float: left;
    width: 510px;
    padding-left: 50px;
    overflow: hidden;
    height: 45px;
    line-height: 45px;
    margin-left:25px;
}

.ma ul li:hover a { color:#cfb488}
.ma ul li a { color: #887659;}


.row-matrix {width: 1200px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 40px;} 
    .row-matrix h2 {
    height: 100px;
    width: 100%;
    margin-top: 60px;
    margin-bottom: 25px;
    background-image: url("../img/title02.png");
    background-position: 58% -390px;
    background-repeat: no-repeat;
    position: relative;
	min-width:1200px;
	overflow:hidden
}
    
.row-matrix .products {
    text-align: center;
    float: left;
    position: relative;
    left: 50%;
}
    
.row-matrix .products li {
    float: left;
    position: relative;
    left: -50%;
    width: 64px;
    margin: 0 30px;
}
    
.row-matrix .products li div {
    height: 64px;
    line-height: 64px;
}
    
.row-matrix .products li div img {
    width: 100%;
    vertical-align: middle;
}
    
.row-matrix .products li span {
    display: block;
    margin-top: 10px;
    font-size: 14px;
    color: #666;
    line-height: 1.2;
}
    
.row-matrix .flip-container {
    margin-left: -6px;
    margin-right: -6px;
    margin-bottom:20px;
    position: relative;
    height: 560px;
    background: #8f6f3c;
    box-shadow: 0 0 0 10px #8f6f3c;
}
    
.row-matrix .flip-container .flip-block {
    position: absolute;
    width: 33.3333%;
    height: 280px;
    transition: all 0.3s;overflow: hidden;
}
    
.row-matrix .flip-container .flip-block .flip-item {
    position: absolute;
    top: 0;
    left: 0;
    padding: 6px;
    width: 100%;
    height: 100%;
    transition: all 1.2s;
    z-index: 1;
    opacity: 0;
    transform: scale(0.5, 0.5);
}
    
.row-matrix .flip-container .flip-block .flip-item.on {
    z-index: 5;
    opacity: 1;
    transform: scale(1, 1);
}
    
.row-matrix .flip-container .flip-block .flip-item img {
    display: block;
    width: 100%;
    height: 100%;
}
    
.row-matrix .flip-container .flip-block .flip-item .btn {
    visibility: hidden;
    opacity: 0;
    content: '查看详情';
    position: absolute;
    top: 50%;
    margin-top: -20px;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    width: 100px;
    height: 40px;
    background: #8f6f3c;
    color: #fff;
    line-height: 40px;
    text-align: center;
    border-radius: 20px;
    box-shadow: 0 10px 15px -8px #333, 0 0 0 3px #fff;
    transition: all 0.3s;
}
    
.row-matrix .flip-container .flip-block .flip-item .btn:hover {
    background: #8f6f3c;
}
    
.row-matrix .flip-container .flip-block .flip-item:hover .btn {
    visibility: visible;
    opacity: 0.8;
}
    
.row-matrix .flip-container .flip-block-2 {
    left: 66.6666%;
}
    
.row-matrix .flip-container .flip-block-3 {
    top: 280px;
}
    
.row-matrix .flip-container .flip-block-4 {
    left: 66.6666%;
    top: 280px;
}
    
.row-matrix .flip-container .flip-block-5 {
    left: 33.3333%;
    height: 186.666666667px;
}
    
.row-matrix .flip-container .flip-block-6 {
    left: 33.3333%;
    top: 373.333333333px;
    height: 186.666666667px;
}
    
.row-matrix .flip-container .flip-block-center {
    position: absolute;
    width: 33%;
    height: 280px;
    transition: all 0.3s;
    left: 33.3333%;
    top: 183.666667px;
    height: 186.666666667px;
}
    
.row-matrix .flip-container .flip-block-center .flip-item {
    position: absolute;
    top: 0;
    left: 0;
    padding: 6px;
    width: 100%;
    height: 100%;
    transition: all 1s;
}
    
.row-matrix .flip-container .flip-block-center .flip-item img {
    display: block;
    width: 100%;
    height: 100%;
}
    
.row-matrix .arrow {
    position: absolute;
    top: 50%;
    margin-top: -69px;
    width: 48px;
    height: 136px;
    left: -80px;
    background:url("../images/pleft.png")  ;
    cursor: pointer;
}
    
.row-matrix .arrow.arrow-right {
    background: url("../images/plright.png");
    left: auto;
    right: -80px;
}

.reporterm {
    width:1200px; 
    margin:0 auto;
    overflow:hidden;
    margin-top:55px;
    padding-bottom:55px; 
}

.reporterm ul li {
    padding-top:15px;
    margin-left:40px;
    float:left; 
    width:250px; 
    text-align: center;
	height:210px; 
	overflow:hidden
}

.reporterm ul li h5 { 
    text-align: left;
    margin-top:25px;
    color:#887659; 
    font-size:18px; 
    line-height: 36px; 
}

.reporterm ul li h5 a { 
    color:#887659
}

.reporterm ul li img { 
    width:110px; 
    height:110px;
	margin:0px auto; 
    -moz-border-radius: 50px; /* Firefox */
    -webkit-border-radius: 50px; /* Safari 和 Chrome */
    border-radius: 50px; /* Opera 10.5+, 以及使用了IE-CSS3的IE浏览器 */
}

.reporterm ul li:hover img {
    animation: changeBiger 0.5s linear forwards;
}



/*我当代表这两年、两会要闻、南方原创、记者跑两会 end*/


/*图片轮播 begin*/
.mainb_zj {
    width:100%;
    position: relative;
    margin-top:0px;
    height: 560px;
    overflow:hidden;
}

.imgWrap{
    position: relative;
    width: 100000px;
    height: 560px;
    font-size: 0;
}

.imgWrap ul{
    position: absolute;
    top: 0;
    left: 0;
}

.imgW-itm{
    display:inline-block;
    position:relative;
}
    
.imgW-itm img{
    width:1200px;
    height:535px;
}

.zjn_filter{
    position: absolute;
    bottom: 48px;
    left: 50px;
    width: 100%;
    height: 50px;
    background-color: #fff;
    opacity: 0.7;
    filter: alpha(opacity=40);
}

.zjnews {
    position: absolute;
    bottom: 50px;
    left: 50px;
    width: 100%;
    height: 50px;
    font-size:16px;
}

.new-hl{
    padding: 10px;
}
    
.new-hl > a{
    font-size: 24px;
    line-height: 34px;
    font-weight: bold;
    color: #353E79;
}

.wrapBtn {
    position: absolute;
    top: 230px;
    width: 100%;
}

.filter-left{
    width: 140px;
    height: 535px;
    position: absolute;
    top: -230px;
    background-color: #000;
    opacity: 0.4;
    z-index: 2;
    filter:alpha(opacity=50);
}
    
.filter-right{
    width: 140px;
    height: 535px;
    position: absolute;
    top: -230px;
    right:0;
    background-color: #000;
    opacity: 0.4;
    z-index: 2;
    filter:alpha(opacity=40);
}

.preBtn{
    display:inline-block;
    left:0;
    z-index:3;
    position: absolute;
    filter:alpha(opacity=50);  
    -moz-opacity:0.5;  
    -khtml-opacity: 0.5;  
    opacity: 0.5;  
}
    
.nextBtn{
    right:0;
    z-index:3;
    position: absolute;
    filter:alpha(opacity=50);  
    -moz-opacity:0.5;  
    -khtml-opacity: 0.5;  
    opacity: 0.5;  
}
/*图片轮播 end*/   